Bug 219981

Summary: Intrinsic size not correctly retrieved and stored for SVG images
Product: WebKit Reporter: Sergio Villar Senin <svillar>
Component: New BugsAssignee: Sergio Villar Senin <svillar>
Status: RESOLVED FIXED    
Severity: Normal CC: cdumez, cfleizach, changseok, darin, dino, esprehn+autocc, ews-watchlist, fmalita, glenn, gyuyoung.kim, kondapallykalyan, pdr, rbuis, sabouhallawa, schenney, sergio, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
ews-feeder: commit-queue-
Patch darin: review+

Description Sergio Villar Senin 2020-12-17 01:46:35 PST
Intrinsic size not correctly retrieved and stored for SVG images
Comment 1 Sergio Villar Senin 2020-12-17 01:59:43 PST
Created attachment 416403 [details]
Patch
Comment 2 Sergio Villar Senin 2020-12-17 08:01:34 PST
The patch was wrong but the bug is valid :)
Comment 3 Sergio Villar Senin 2020-12-18 06:49:35 PST
Created attachment 416514 [details]
Patch
Comment 4 Radar WebKit Bug Importer 2020-12-24 01:47:14 PST
<rdar://problem/72648983>
Comment 5 Sergio Villar Senin 2021-01-04 03:28:14 PST
Committed r271129: <https://trac.webkit.org/changeset/271129>